Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 08:47:32 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hira Bot:  Hi Hira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652654026 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:32 PM, 22nd Apr                   Mohammad                    Hi  Hira, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:32 PM, 22nd Apr                     hira                             12:33 PM, 22nd Apr                     hira                    i have ordered these pants thrice           12:33 PM, 22nd Apr                     hira                    its still showing in system with my desired size           12:33 PM, 22nd Apr                     hira                    but every time it gets cancelled           12:33 PM, 22nd Apr                     hira                    why?           12:33 PM, 22nd Apr                     hira                             12:34 PM, 22nd Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:37 PM, 22nd Apr                     hira                    now i have ordered it ultimately 4th time           12:39 PM, 22nd Apr                   Mohammad                   Thank you for holding up           12:39 PM, 22nd Apr                   Mohammad                   The (162385808) in your order ID9652654026 is cancelled due to quality issue and the rest items will be prepared for collection           12:39 PM, 22nd Apr                   Mohammad                   and we will update the site soon as out of stock           12:39 PM, 22nd Apr                     hira                    just now i have ordered again           12:39 PM, 22nd Apr                     hira                    will it be cancelled again?           12:39 PM, 22nd Apr                   Mohammad                   if it comes in stock will not be cancelled           12:43 PM, 22nd Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:43 PM, 22nd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437980